Skip to content

api_client.model.BolHandlingRequirements

Load the model package

import 'package:api_client/api.dart';

Properties

Name Type Description Notes
specialHandlingDescription String [optional]
specialHandlingCode int [optional]
specialServicesCode int [optional]

[Back to Model list] [Back to API list] [Back to README]


Last update: July 4, 2020